<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container">
    <a class="navbar-brand" href="#">Главная</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="#" routerLink="/system/notes">Записи</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" routerLink="/system/users" *ngIf="selectedUser.isadmin">Пользователи</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
<router-outlet></router-outlet>
